/* Standard style sheet */
/* Override default to more readable sans-serif font */
/* Base color: brown, base font: sans-serif */
BODY, H1, H2, H3, H4, P, UL, OL, DL, LI, DT, DD, TH, TD, 
I, B, EM, STRONG
  { font-family: sans-serif; }
A:link { color: #0000FF; }        /* new link, blue */
A:visited { color: #663399; }     /* visited link, violet */
A:hover { color: #CC0000; }       /* hover, red */
A:active { color: #FF0000; }      /* active, red */
TH { vertical-align: top; }
TD { vertical-align: top; }
TD.sidebar { background: #cccc99; } /* sidebar, left */
TD.main { background: #FFFFFF; }   /* main body, right */
DT { padding: 1ex 0ex; }           /* definition term */
DT:first-child { padding: 0ex 0ex; }           /* first definition term */
DT.first { padding: 0ex 0ex; }                 /* first definition term */
